<div class="jumbotron" [@fadeIn] >
    <h1 class="display-3">NGZOO!</h1>
    <p class="lead">Enjoy the more exotic Animals in our Zoo</p>
    <p class="lead">
        <a class="btn btn-success btn-lg" [routerLink]="['/animals']" role="button">See Animals</a>
        <a class="btn btn-primary btn-lg" [routerLink]="['/keepers']" role="button">See Keepers</a>
        <a class="btn btn-warning btn-lg" [routerLink]="['/contacts']" role="button">Contact Us</a>
    </p>
</div>